### Signal

# Atk Window::deactivate

since: 2.2

#### Declaration

    void
    deactivate (
      AtkWindow* self,
      gpointer user_data
    )

#### Description [src]

The signal `AtkWindow::deactivate` is emitted when a window is no longer the active window of the application or session.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.2